/*GENERAL STYLE START*/
    /* .bootstrap-select .dropdown-toggle .filter-option {
        height:auto!important;
    }  */

    .aptcs-logo {
        height: 40px;
    }

    a:link {
        text-decoration: none;
    }


  .active {
    font-weight: bolder;
    }
    /*GENERAL STYLE END*/


    /*INDEX PAGE STYLE START*/
    body, html {
        height: 100%;
        margin: 0;
    }

    #index_sec1 {
        height: 100%; 
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        animation: change 150s infinite alternate ease-in-out;
    }

     #index-sec1 img {
        height: 100%;
        width:100%;
        height:100%;
        background-position:center;
        background-size:cover;
    } 



    @keyframes change {
        7% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature1.png);
        }

        14% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature2.png);
        }

        21% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature3.png);
        }

        28% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature4.png);
        }

        35% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature5.png);
        }

        42% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature6.png);
        }
        49% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature7.png);
        }
        56% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature8.png);
        }
        63% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature9.png);
        }
        70% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature10.png);
        }
        80% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature11.png);
        }
        90% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature12.png);
        }
        100% {
            background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../src/index/home-sec/feature13.png);
        }
    }



    #sec1-text-wrapper {
        text-align: center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
    }

    #home-sec-wrapper {
        text-align: center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
    }

    #sec1-text-wrapper h1 {
        font-size: 25px;
    }

    #core-competencies {
        padding: 50px;
        text-align: center;
    }

    .index-sec-title {
        font-weight: bold;
        font-size: 30px;
    }

    .index-sec2-desc {
        font-style: italic;
    }

    .index-sec2-card-img {
        border-radius: 50%;
    }

    .card-text {
        font-size: 20px;
        font-weight: medium;
        font-weight: bold;
    }

    .manila-skyline {
        height: 450px;
    }

    #our-beginnings {
        padding: 30px;
    }

    .our-begin-wrapper {
        padding: 50px;
    }

    #our-begin-desc {
        text-align: justify;
    }

    .subheading {
        font-weight: bold;
    }


    .hr-div {
        background-color:  rgba(57, 181, 74, 1);
    }

    .core-text {
        color: rgb(211, 211, 207);
    }

    .aptcs-motto {
        font-size: 25px;
        font-weight: bold;
    }

    #aptcs_poloshirt {
        padding: 80px;
    }

    .card-cc {
        padding: 20px;
        height: auto;
    }

    .card-cc:hover {
        transform: scale(1.2);
        color: black;
    }

    #ourbegin-img {
        padding-top: 70px ;
    }


    /* Extra small devices (phones, 600px and down) */
    @media only screen and (max-width: 600px) {
        .aptcs-motto {
            font-size: 18px;
            font-weight: bold;
        }

        .card-competencies {
            padding: 0;
        }

        .card-cc {
            padding: 0;
            margin: 0;
        }

        .card-body {
            padding: 10px;
        }

        .card-cc:hover {
            transform: none;
            color: black;
        }

        .core-text {
            font-size: 15px;
        }

        .our-begin-wrapper {
            padding: 0px;
        }
        #aptcs_poloshirt {
            padding: 50px;
        }

        #our-beginnings {
            padding: 0px;
        }

        #core-competencies {
            padding: 50px 25px 25px 25px;
        }

        #ourbegin-img {
            padding: 0px;
        }

    }
/*INDEX PAGE STYLE END*/


/* ABOUT US PAGE START */
    .overview {
        padding-top: 100px;
        padding-bottom: 140px;
    }

    #overview-wrapper {
        background-image: url(../src/about/bg-overview.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .A {
        font-size: 23px;
        font-weight: medium;
    }

    #cv-desc {
        text-align: center;
        margin: auto;
        width: 60%;
    }

    #overview-text {
        word-spacing: 5px;
        text-align: justify;
        line-height: 28px;
        margin-top: 30px;
        padding: 15px;
    }

    #A {
        font-size: 35px;
    }

    .mv-box {
        background-color: #F8F9FA;
        min-height: 720px;
    }

    .mv-wrapper {
        border: #555;
        box-shadow: #555;
        margin-top: 150px;
    }

    .mv-div {
        border-top-style: solid;
        border-top-color: #cf3131;
    }

    .mv-title {
        font-size: 30px;
    }

    .mv-desc-wrapper {
        padding: 0 30px 0 30px;
    }

    .mv-desc {
        font-style: italic;
    }

    .core-values-row {
        margin: none;
    }

    .core-value-text {
        font-weight: bold;
        font-size: 30px;
    }

    .cv-card {
        padding: 40px;
    }

    .cv-text {
        font-size: 16px;
        font-weight: bold;
    }

    #cm {
        font-size: 30px;
        font-weight: bold;
    }

    #company-milestone {
        margin: 60px;
    }

    @media only screen and (max-width: 600px) {
        .cv-card {
            padding: 0px;
        }

        #cv-desc {
            padding: 0px;
        }

        .cv-text {
            font-size:  16px;
        }

        #company-milestone {
            margin: 0px;
            margin-bottom: 30px;
        }

        .overview {
            padding-top: 100px;
            padding-bottom: 60px;
        }
    }

/* PROJECTS CSS */

    #projects-wrapper {
        background: rgb(69, 151, 1);
    }

    .cc-wrapper { 
        height: auto;
    }

    #wrapper-pmc {
        background-color: rgb(209, 1, 1);
    }

    #wrapper-envsus {
        background-color: rgba(57, 181, 74, 1);
    }

    #wrapper-prosol {
        background-color: rgba(0, 177, 243, 1);
    }

    .wwd-sec {
        min-height: 730px;
    }

    .cc-logo {
        padding: 60px;
    }

    .cc-title {
        color: white;
        text-align: center;
    }

    .cc-description {
        color: white;
        margin-top: 10px;
        text-align: justify;
        font-size: large;
    }

    .projects-picture-wrapper {
        padding: 20px;
    }


    .image-desc {
        margin-top: 20px;
    }

    .row {
        margin: 30px;
    }


    .project-cont {
        position: relative;
        width: 50%;
        padding: 10px;
    }

    .project-img {
        opacity: 1;
        display: block;
        width: 100%;
        height: auto;
        transition: .5s ease;
        backface-visibility: hidden;
        border-radius: 4px;
        
    }

    .hover-text {
        transition: .5s ease;
        opacity: 0;
        position: absolute;
        top: 80%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        text-align: center;
        width: 100%;
    }

    .project-cont:hover .project-img {
        opacity: 0.9;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }

    .project-cont .hover-text {
        opacity: 1;
        /* background-color: #555; */
    }

    .project-text {
        color: white;
        text-shadow: 2px 2px 5px #000000;
        font-size: 17px;
        font-weight: 500;
        width: auto;
        margin: 0;
        opacity: 1;
    }

    .carousel-caption {
        line-height: 5px;
    }
    .caption_title {
        font-size: 20px;
        text-shadow: 2px 2px 5px #000000;
    }

    .caption_description {
        font-size: 18px;
        text-shadow: 2px 2px 5px #000000;
    }

    @media only screen and (max-width: 1000px) {
        .projects-img {
            padding: 0;
        }
        #wrapper-prosol {
            padding: 0;
        }

        
        #wrapper-pmc {
            padding: 0;
        }

        #wrapper-envsus {
            padding: 0;
        }

        .caption_title {
            font-size: 15px;
            text-shadow: 2px 2px 5px #000000;
            margin-bottom: 0px ;
        }

        .carousel-caption {
            line-height: 20px;
            padding-bottom: 0px;
        }
    
        .caption_description {
            font-size: 12px;
            text-shadow: 2px 2px 5px #000000;
        }

        .project-cont {
            position: relative;
            width: 50%;
            padding: 5px;
        }
    }

    @media only screen and (max-width: 600px) {
        .cc-logo {
            padding: 0px;
        }

        .cc-title {
            color: white;
            text-align: center;
            font-size: 21px;
        }

        .cc-title-text {
            padding: 0px;
        }

        .cc-desc-text {
            padding: 0px;
        }
    }



/*UPDATES CSS*/
    #updates-wrapper {
        margin-top: 100px;
    }

    .date-author {
    text-align: left;
    color: rgb(97, 97, 97);
    }

    .headline {
        font-size: 30px;
        font-weight: bold;
    }

    .news-desc {
        text-align: justify;
    }

    .updates-col {
        margin: 10px;
        padding: 0px;
        line-height: 18px;
        border-style: solid;
        border-width: 1px;
        border-color: rgb(209, 209, 209);
    }


    .other-updates-wrapper {
        min-height: 100px;
    }

    .headline-date {
       font-size: 12px;
    }

    .headline-updates {
        font-size: 15px;
        font-weight: 500;
    }

    .read-more {
        color: blue;
    }

    .hashtag  {
        color: rgb(97, 97, 97);
    }

    .name_achievements {
        font-weight: bold; 
    }

    #updates_leed {
        color: blue;
        text-decoration: underline;
    }

    .updates {
        margin-top: 65px;
    }

    .updates-row {
        min-height: 400px;
    }

    .updates-title {
        background-color: green;
        padding: 20px;                                                                                                                                                                                                                                                     ;
    }

    .pmcm-title {
        background-color: rgb(209, 1, 1);
        padding: 20px;                                                                                                                                                                                                                                                     ;
    }

    .updates-desc {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 10px;
        padding-right: 10px;
    }

    @media only screen and (min-width: 600px) {
        .scroll_section {
            width: auto;
            height: 900px;
            overflow: scroll;
        }
    }

    @media only screen and (max-width: 600px) {
        .name_achievements {
            margin-top: 20px;
            text-align: center;
        }

        .updates-desc {
            padding: 0px;
        }

        #update_cards {
            margin: 0px;
        }

        .achievements-desc {
            padding: 0px;
        }
    }

    @media only screen and (max-width: 1000px) {
        .name_achievements {
            margin-top: 20px;
            text-align: center;
            font-size: 20px;
        }
    }

    /* OUR TEAM CSS */
    .leadership {
        padding: 5px;
    }

    .leadership-desc {
        text-align: justify;
        color: gray;
    }


    .card {
        border: none;
        margin: 10px;
    }

    .member-image {
        border-radius: 100%;
        padding: 20px;
    }

    .card-title {
        height: 35px;
        font-weight: 600;
    }

    .member-position {
        color: rgb(95, 95, 95);
        font-size: small;
        height: 30px;
    }

    .card-eligibility {
        color: rgb(95, 95, 95);
        font-size: 15px;
    }

    .members-wrapper {
        margin-top: 80px;
        /* margin-bottom: 170px; */
    }

    .card-text {
        font-size: medium;
    }

    .card-wrapper {
        padding: 10px;
    }


    .hr-team {
        width: 2em;
        color: green;
    }

    .team-credentials {
        height: 100%;
        padding: 50px;
    }

    @media only screen and (max-width: 600px) {
        .team-credentials{
            padding: 10px;
        }

        .member-image {
            border-radius: 100%;
            padding: 2px;
        }

        .card-wrapper {
            padding: 0px;
        }

        .card-title {
            font-size: 20px;
            height: 50px;
            font-weight: 600;
        }
    
    }


    /* CONTACT US CSS */

    #logo-contact {
        width: 300px;
    }

    .section-title {
        font-size:  22px;
        font-weight: bold;
        margin-top: 30px;
    }

    .contact-details {
        margin: 8px;
    }

    a {
        color: black;
        padding: 5px;
    }

    .contact-wrapper {
        padding: 48px;
    }


    #contact-image {
        background-image: url("../src/contact-us.png");
        background-repeat: no-repeat;
        background-size: auto;
    }

    .form-wrapper {
        padding: 10px;
    }


    @media only screen and (max-width: 600px) {
        .contact-wrapper {
            padding: 25px;
        }
    }

/*FOOTER*/

.fa {
    font-size: 36px;
  }

  .footer {
    height: auto;
    padding: 10px;
  }


  .footer-title {
    margin-top: 40px;
    font-weight: bold;

  }

  .footer-divider {
    background-color: #cf3131;
  }

  #navbar-brand {
    margin-top: 50px;
  }

 .aptcs-2008 {
   height: 130px;
 }

 .fa {
    padding: 5px;
 }

 .footer-link {
    color: white;
 }

 .footer-link:hover {
    color: yellow;
 }


 @media only screen and (max-width: 600px) {
    #footer {
        margin: 0px 0px 35px 0px;
    }
 }